-- 基础信息
base_info = {
	group_id = 133302404
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 404001, monster_id = 28030313, pos = { x = -81.214, y = 256.566, z = 2915.666 }, rot = { x = 0.000, y = 279.067, z = 0.000 }, level = 27, drop_tag = "鸟类", pose_id = 3, area_id = 20 },
	{ config_id = 404002, monster_id = 25210401, pos = { x = -118.788, y = 237.521, z = 2719.426 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "镀金旅团", area_id = 20 },
	{ config_id = 404003, monster_id = 25210103, pos = { x = -120.579, y = 237.432, z = 2718.201 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "镀金旅团", area_id = 20 },
	{ config_id = 404004, monster_id = 28030313, pos = { x = -125.301, y = 254.048, z = 2734.247 }, rot = { x = 0.000, y = 125.776, z = 0.000 }, level = 27, drop_tag = "鸟类", pose_id = 3, area_id = 20 },
	{ config_id = 404005, monster_id = 28030303, pos = { x = -109.383, y = 253.643, z = 2712.160 }, rot = { x = 0.000, y = 58.838, z = 0.000 }, level = 27, drop_tag = "鸟类", area_id = 20 },
	{ config_id = 404006, monster_id = 28030303, pos = { x = -106.030, y = 253.536, z = 2711.812 }, rot = { x = 0.000, y = 297.089, z = 0.000 }, level = 27, drop_tag = "鸟类", area_id = 20 },
	{ config_id = 404007, monster_id = 28020102, pos = { x = -126.067, y = 241.772, z = 2741.958 }, rot = { x = 0.000, y = 187.547, z = 0.000 }, level = 27, drop_tag = "走兽", area_id = 20 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 404001, 404002, 404003, 404004, 404005, 404006, 404007 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
